/* CSS Document */
/* main top
------------------------------------------------------------*/
main.top .label {
  position: absolute;
  font-size: 120px;
  font-size: 8rem;
  line-height: 1;
  top: 20%;
  color: transparent;
  -webkit-text-stroke: 1px #002617;
  text-stroke: 1px #002617;
  filter: alpha(opacity=10);
  opacity: 0.1;
  display: block;
}

main.top .label.left {
  left: 0;
}

main.top .label.right {
  right: 0;
}

main.top .label span {
  -ms-writing-mode: tb-rl;
  -webkit-writing-mode: vertical-rl;
  writing-mode: vertical-rl;
  font-feature-settings: initial;
}

main.top #ranking {
  padding-top: 120px;
  overflow: hidden;
}

main.top #ranking .content {
  width: 1300px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  padding-top: 60px;
  padding-bottom: 60px;
}

main.top #ranking .title-block {
  margin-right: 60px;
}

main.top #ranking .slide-block {
  width: 10px;
  -ms-flex: 1 0 auto;
  -webkit-flex-grow: 1;
  flex-grow: 1;
  position: relative;
}

main.top #ranking .slide-block:before {
  content: "";
  display: block;
  position: absolute;
  left: 80px;
  top: -60px;
  width: 100vw;
  height: calc(100% + 60px * 2);
  -webkit-border-radius: 20px 0 0 20px;
  -moz-border-radius: 20px 0 0 20px;
  -ms-border-radius: 20px 0 0 20px;
  -o-border-radius: 20px 0 0 20px;
  border-radius: 20px 0 0 20px;
  background: #f4f2ee;
}

main.top #ranking .slide-block .slides-ranking {
  margin-bottom: 0;
  margin-right: -50px;
}

main.top #ranking .slide-block .slides-ranking .slick-slide {
  margin-right: 15px;
}

main.top #ranking .slide-block .slides-ranking .slick-slide a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: start;
  -ms-flex-align: start;
  -webkit-align-items: flex-start;
  align-items: flex-start;
}

main.top #ranking .slide-block .slides-ranking .slick-slide a:hover {
  text-decoration: none;
}

main.top #ranking .slide-block .slides-ranking .slick-slide a:hover .item-img img {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
  -webkit-transform-origin: center center;
  -moz-transform-origin: center center;
  -ms-transform-origin: center center;
  -o-transform-origin: center center;
  transform-origin: center center;
}

main.top #ranking .slide-block .slides-ranking .slick-slide .item-number {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column-reverse;
  -ms-flex-direction: column-reverse;
  flex-direction: column-reverse;
  -webkit-box-align: start;
  -ms-flex-align: start;
  -webkit-align-items: flex-start;
  align-items: flex-start;
  color: #002617;
  margin-right: -20px;
  position: relative;
  z-index: 2;
}

main.top #ranking .slide-block .slides-ranking .slick-slide .item-number > span:nth-child(1) {
  font-size: 13px;
  font-size: 0.8666666667rem;
  margin-top: 5px;
}

main.top #ranking .slide-block .slides-ranking .slick-slide .item-number > span:nth-child(1) span {
  -ms-writing-mode: tb-rl;
  -webkit-writing-mode: vertical-rl;
  writing-mode: vertical-rl;
  font-feature-settings: initial;
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
  -webkit-transform-origin: center center;
  -moz-transform-origin: center center;
  -ms-transform-origin: center center;
  -o-transform-origin: center center;
  transform-origin: center center;
}

main.top #ranking .slide-block .slides-ranking .slick-slide .item-number > span:nth-child(2) {
  font-size: 40px;
  font-size: 2.6666666667rem;
  font-weight: bold;
  line-height: 1;
}

main.top #ranking .slide-block .slides-ranking .slick-slide .item-img {
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  -ms-border-radius: 12px;
  -o-border-radius: 12px;
  border-radius: 12px;
  overflow: hidden;
  position: relative;
  width: 10px;
  -ms-flex: 1 0 auto;
  -webkit-flex-grow: 1;
  flex-grow: 1;
  margin-top: 15px;
}

main.top #ranking .slide-block .slides-ranking .slick-slide .item-img img {
  -webkit-transition: all 0.8s ease;
  -moz-transition: all 0.8s ease;
  -ms-transition: all 0.8s ease;
  -o-transition: all 0.8s ease;
  transition: all 0.8s ease;
}

main.top #ranking .slide-block .slides-ranking .slick-slide .item-img:after {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  width: 100%;
  height: 55%;
  bottom: 0;
  background-image: -moz-linear-gradient(90deg, black 0%, rgba(0, 0, 0, 0) 100%);
  background-image: -webkit-linear-gradient(90deg, black 0%, rgba(0, 0, 0, 0) 100%);
  background-image: -ms-linear-gradient(90deg, black 0%, rgba(0, 0, 0, 0) 100%);
  filter: alpha(opacity=70);
  opacity: 0.7;
}

main.top #ranking .slide-block .slides-ranking .slick-slide .item-text {
  position: absolute;
  left: 0;
  width: 100%;
  bottom: 0;
  padding: 20px;
  color: #FFF;
  z-index: 2;
}

main.top #ranking .slide-block .slides-ranking .slick-slide .item-text .maker {
  display: -moz-inline-box;
  display: inline-block;
  border: 2px solid #FFF;
  padding: 3px 8px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
  border-radius: 20px;
  line-height: 1.1;
  background: rgba(255, 255, 255, 0.2);
}

main.top #ranking .slide-block .slides-ranking .slick-slide .item-text .title {
  margin-top: 5px;
  font-size: 20px;
  font-size: 1.3333333333rem;
  font-weight: bold;
}

main.top #ranking .slide-block .slides-ranking .slick-arrow {
  width: 55px;
  height: 55px;
  top: initial;
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
  bottom: -90px;
  margin-right: 50px;
}

main.top #ranking .slide-block .slides-ranking .slick-arrow:before {
  width: 100%;
  height: 100%;
  display: block;
  font-size: 0;
  background: url(../img/common/arrow-slide.svg) no-repeat center;
}

main.top #ranking .slide-block .slides-ranking .slick-prev {
  left: initial;
  right: 70px;
}

main.top #ranking .slide-block .slides-ranking .slick-prev:before {
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
  -webkit-transform-origin: center center;
  -moz-transform-origin: center center;
  -ms-transform-origin: center center;
  -o-transform-origin: center center;
  transform-origin: center center;
}

main.top #ranking .slide-block .slides-ranking .slick-next {
  right: 0;
}

main.top #ranking .slide-block + .btn-block {
  display: none;
}

main.top #news .content {
  width: 1040px;
}

main.top #job, main.top #hobby {
  padding-top: 65px;
  overflow: hidden;
}

main.top #job + #hobby, main.top #hobby + #hobby, main.top #job + #news, main.top #hobby + #news {
  padding-top: 0;
}

main.top #job .content, main.top #hobby .content {
  position: relative;
}

main.top #job .content:before, main.top #hobby .content:before {
  content: "";
  display: block;
  position: absolute;
  top: 50px;
  width: 100vw;
  height: calc(100% - 50px - 30px);
  right: 55px;
  background: #f4f2ee;
  -webkit-border-radius: 0 20px 20px 0;
  -moz-border-radius: 0 20px 20px 0;
  -ms-border-radius: 0 20px 20px 0;
  -o-border-radius: 0 20px 20px 0;
  border-radius: 0 20px 20px 0;
}

main.top #job .content > *, main.top #hobby .content > * {
  position: relative;
}

main.top #job .content .label, main.top #hobby .content .label {
  position: absolute;
  right: -80px;
}

main.top #hobby .content:before {
  background-color: #f2f7f5;
  left: 55px;
  right: initinal;
  -webkit-border-radius: 20px 0 0 20px;
  -moz-border-radius: 20px 0 0 20px;
  -ms-border-radius: 20px 0 0 20px;
  -o-border-radius: 20px 0 0 20px;
  border-radius: 20px 0 0 20px;
}

main.top #hobby .content .label {
  left: -80px;
}

/*tablet*/
@media screen and (min-width: 701px) and (max-width: 1200px) {
  /* main top
------------------------------------------------------------*/
  main.top .label {
    font-size: 100px;
    font-size: 6.6666666667rem;
  }
  main.top #ranking .title-block {
    margin-right: 40px;
  }
  main.top #ranking .title-block h2:not(:last-child) {
    margin-bottom: 25px;
  }
  main.top #ranking .title-block h2 span:nth-child(2) {
    font-size: 34px;
    font-size: 2.2666666667rem;
  }
  main.top #ranking .title-block .btn {
    width: 180px;
  }
  main.top #ranking .slide-block .slides-ranking {
    margin-right: -30px;
  }
  main.top #ranking .slide-block .slides-ranking .slick-arrow {
    margin-right: 30px;
  }
  main.top #job .content .label, main.top #hobby .content .label {
    right: -50px;
  }
  main.top #hobby .content .label {
    left: -50px;
  }
}

/*sp*/
@media screen and (max-width: 700px) {
  /* main top
------------------------------------------------------------*/
  main.top .label {
    font-size: 70px;
    font-size: 4.6666666667rem;
    display: none;
  }
  main.top .label.left {
    left: -10px;
  }
  main.top .label.right {
    right: -10px;
  }
  main.top #ranking {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  main.top #ranking .content {
    padding-top: 20px;
    padding-bottom: 20px;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  main.top #ranking .title-block {
    margin-right: 0;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
  }
  main.top #ranking .title-block:not(:last-child) {
    margin-bottom: 10px;
  }
  main.top #ranking .title-block h2 {
    margin-left: auto;
    text-align: center;
    margin-right: auto;
  }
  main.top #ranking .title-block h2:not(:last-child) {
    margin-bottom: 0;
  }
  main.top #ranking .title-block .btn-block {
    display: none;
  }
  main.top #ranking .slide-block {
    width: 100%;
  }
  main.top #ranking .slide-block:before {
    height: calc(100% - 50px + 40px);
    top: 50px;
    left: -0px;
  }
  main.top #ranking .slide-block .slides-ranking {
    margin-bottom: 0;
    margin-right: -20px;
  }
  main.top #ranking .slide-block .slides-ranking .slick-list {
    overflow: visible;
  }
  main.top #ranking .slide-block .slides-ranking .slick-slide {
    margin-right: 10px;
  }
  main.top #ranking .slide-block .slides-ranking .slick-slide .item-number {
    margin-right: -10px;
  }
  main.top #ranking .slide-block .slides-ranking .slick-slide .item-number > span:nth-child(1) {
    font-size: 11px;
    font-size: 0.7333333333rem;
  }
  main.top #ranking .slide-block .slides-ranking .slick-slide .item-number > span:nth-child(2) {
    font-size: 24px;
    font-size: 1.6rem;
  }
  main.top #ranking .slide-block .slides-ranking .slick-slide .item-text {
    padding: 10px;
  }
  main.top #ranking .slide-block .slides-ranking .slick-slide .item-text .maker {
    font-size: 12px;
    font-size: 0.8rem;
    border-width: 1px;
  }
  main.top #ranking .slide-block .slides-ranking .slick-slide .item-text .title {
    font-size: 15px;
    font-size: 1rem;
  }
  main.top #ranking .slide-block .slides-ranking .slick-arrow {
    width: 40px;
    height: 40px;
    bottom: -50px;
    margin-right: 20px;
  }
  main.top #ranking .slide-block .slides-ranking .slick-arrow:before {
    background-size: contain;
  }
  main.top #ranking .slide-block .slides-ranking .slick-prev {
    right: 50px;
  }
  main.top #ranking .slide-block + .btn-block {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex: 1 0 auto;
    -webkit-flex-grow: 1;
    flex-grow: 1;
    margin-top: 20px;
  }
  main.top #job, main.top #hobby {
    padding-top: 30px;
  }
  main.top #job .content:before, main.top #hobby .content:before {
    right: 20px;
    height: calc(100% - 40px - 30px);
    top: 40px;
  }
  main.top #job .content .label, main.top #hobby .content .label {
    right: -30px;
  }
  main.top #hobby .content:before {
    left: 20px;
    background-color: #f2f7f5;
  }
  main.top #hobby .content .label {
    left: -30px;
  }
}
